.index-section .breadcrumb {
    display: flex;
    font-size: 20px;
}

.index-section .breadcrumb .icon {
    margin: 0 10px;
    font-size: 20px;

}

.details .info {
    display: flex;
}

.details .info .img {
    width: 400px;
    height: 400px;
    background: #FFFFFF;
    margin-right: 20px;
}

.details .info .img>img {
    width: 100%;
    border: 1px dashed #ccc;
}

.details .info .img>.btn {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.details .info .img>.btn .imglist {
    width: 330px;
    overflow: hidden;
    display: flex;
}

.details .info .img>.btn .iconfont {
    color: #ccc;
    font-size: 20px;
    cursor: pointer;
}

.details .info .img>.btn .imglist img {
    height: 55px;
    margin-right: 10px;
}

.details .info .img>.btn .imglist img:last-child {

    margin-right: 0px;
}

.details .info .img>.btn .imglist .active {
    padding: 2px;
    border: 1px solid #0076BC;
}

.details .info .tst {
    flex: 1;
}

.details .info .tst h3 {
    display: flex;
    font-size: 23px;
    font-weight: 500;
    color: #000000;
    position: relative;
    margin-bottom: 10px;
}

.details .info .tst .btn {
    width: 140px;
    height: 40px;
    font-size: 17px;
    background: rgba(255, 129, 6, 0);
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #FF8106;
    color: #FF8106;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-top: 20px;
}
.details .info .tst .btn span{
font-size: 17px;
 color: #FF8106;
}
.details .info .tst .btn .icon {
    font-size: 19px;
    margin-right: 6px;
}

.details .info .tst .txt {
    font-size: 20px;
    font-weight: 400;
    color: #736E6A;
}
.describe{
    margin-top: 30px;
}
.describe >h3 {
    font-size: 26px;
    font-weight: 500;
    color: #0076BC;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 20px;
	position: relative;
}
.describe > h3::after{
	display: block;
	content: "";
	height: 2px;
	width: 105px;
	background: #0076BC;
	position: absolute;
	bottom: -1px;
	left: 0;
}
.details .detailsImg {
    width: 100%;
}

.details .detailsImg img ,.details .detailsImg video{
  max-width: 100%;
    border: none;
    height: auto;
    display: block;
}
